@charset "utf-8";

/* 초기화 */
html {font-size:16px; overflow-y:auto;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
}
body {margin:0;padding:0;font-size:0.75em;font-family:"Noto Sans","Helvetica Neue",Helvetica,Arial,sans-serif; letter-spacing:-0.5px; -ms-overflow-style:scrollbar; color:#666;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
#hd ul, nav ul, #ft ul {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle}
input, button {margin:0;padding:0;font-size:1em}
button {cursor:pointer}
textarea, select {font-size:1em}
select {margin:0}
p {margin:0;padding:0;}
hr {display:none}
pre { }
a, a:link, a:visited {text-decoration:none}
a:hover, a:focus, a:active {text-decoration:none}
li,dt,dd {list-style:none}


/* 부트스트랩 초기화 */
ol, ul {margin:0; padding:0;}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: "Noto Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-weight: inherit;
	line-height: normal;
	color: inherit;
}
a, a:focus, a:hover {color:inherit}


a, a:link, a:visited {}
/*user agent stylesheet*/
ul, menu, dir { 
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}


/* 공통 */
#hd_login_msg {display:none;}

/* defalut01 css */
#header,
#container,
#footer {}

.inner_wrap {max-width:1080px; margin:0 auto}

/* 레이아웃 사이즈 및 배경색상 */
#header .lnb {height:48px; background:#fff;} 


/* header */
#header .tnb {background:#293544;}
#header .tnb ul {text-align:right; font-size:0; *zoom:1;}
#header .tnb ul:after {display:block; clear:both; content:"";}
#header .tnb ul li {display:inline-block; }
#header .tnb ul li a {display:inline-block; height:24px; line-height:24px; margin-left:-1px; padding:0 12px; border:1px solid #3e526a; border-top:0; border-bottom:0; background:#18222e; font-size:12px; color:#fff;}


#header .logo {background:#fff;}
#header .logo { }
#header .logo h1 {height:96px; line-height:96px; text-align:center;}
#header .logo h1 a {display:inline-block; font-size:40px; font-weight:bolder;}

/* 메인메뉴 
#gnb {position:relative; height:48px; border-top:1px solid #d9d9d9;}
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb_1dul {margin:0 auto !important;padding:0;width:;zoom:1; white-space:nowrap; }
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {position:relative;z-index:10;display:inline-block; width:; margin-right:30px; text-align:center;}
.gnb_1dli:last-child{margin-right:0;}
.gnb_1da {display:block; font-size:16px; font-weight:bold;line-height:2.95em;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {text-decoration:none}
.gnb_1dli_air .gnb_1da {background-color:none;color:#333}
.gnb_1dli_on .gnb_1da {background-color:none;color:#333}
.gnb_2dul {display:none;position:absolute;left:50%;top:47px;width:; margin-left:-90px;}
.gnb_2da {display:block;padding:13px 10px;text-align:center;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:none;color:#333}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {background:#666;text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em}
#gnb_empty a {text-decoration:underline}*/



/* container */
#container {}
section {padding:20px 0;}
section .sec_tit { text-align:center;}
section .sec_tit h3 {font-size:28px; font-weight:bold;}
section .sec_tit p {margin-top:10px; font-size:15px;}
section .con_wrap {margin-top:66px; *zoom:1;}
section .con_wrap:after {display:block; clear:both; content:"";}

/* mvis */

#container .mvis {position:relative; max-width:100%; height:600px; overflow:hidden;  }
#container .mvis .mvis_wrap {position:absolute; left:50%;  width:1920px;  margin-left:-960px}

/* section1 */
.section1 {background:#f1f1f1;}
.section1 .bn_area {*zoom:1;}
.section1 .bn_area:after {display:block; clear:both; content:"";}
.section1 .bn_area li {float:left; width:344px; height:314px; margin-right:24px; background:gray; }
.section1 .bn_area li:last-child {margin-right:0;}
.section1 .bn_area .sec1_bn1 {background:url("../img/main/sec1_bn1.jpg") no-repeat center center}
.section1 .bn_area .sec1_bn2 {background:url("../img/main/sec1_bn2.jpg") no-repeat center center}
.section1 .bn_area .sec1_bn3 {background:url("../img/main/sec1_bn3.jpg") no-repeat center center}
.section1 .bn_area li {position:relative; text-align:center;}
.section1 .bn_area li p {color:#fff;}
.section1 .bn_area li p.ptit {position:relative; margin:60px 0 0 0; font-size:24px; font-weight:normal; }
.section1 .bn_area li p.psub {position:relative; margin:20px 20px 0; font-size:12px; font-weight:normal; letter-spacing:0; word-wrap:break-word; word-break:keep-all;}
.section1 .bn_area li .link_btn {position:absolute; bottom:60px; left:50%; margin-left:-55px; display:inline-block; width:110px; height:32px; line-height:32px; font-size:13px; text-align:center;background:#dc4041; color:#fff;}
.section1 .bn_area li .bn_bg {display:none; background-color:rgba(220,64,65,0.88); position:absolute; left:0; top:0; width:100%; height:100%; }

/* section2 */
.section2 .gal {*zoom:1;}
.section2 .gal:after {display:block;}
.section2 .gal li {float:left; width:252px; height:216px; margin-right:24px; margin-top:24px; background:#eee; }
.section2 .gal li:nth-child(4n+4) {margin-right:0;}


/* section3 */
.section3 {height:628px; background:url(../img/main/section3_bg.jpg) center top}
.section3 .map {float:left; width:620; height:456px; margin-right:24px; overflow:hidden;}
.section3 .sec3_con {float:left;}
.section3 .sec3_con > div {width:436px; height:216px;}
.section3 .sec3_con .csbn {display:table; margin-bottom:24px; background:#fff; *zoom:1;}
.section3 .sec3_con .csbn:after {display:block; clear:both; content:"";}
.section3 .sec3_con .csbn .csbn_tit {display:table-cell; padding:20px; vertical-align:middle; text-align:center;}
.section3 .sec3_con .csbn .csbn_tit .mtit {font-size:28px; font-weight:bold;}
.section3 .sec3_con .csbn .csbn_info { display:table-cell; padding:20px;  vertical-align:middle; font-size:15px; line-height:20px;*zoom:1;}
.section3 .sec3_con .csbn .csbn_info:after {display:block; clear:both; content:""}
.section3 .sec3_con .csbn .csbn_info dt,
.section3 .sec3_con .csbn .csbn_info dd {padding:8px 0;}

.section3 .sec3_con .csbn .csbn_info dt {float:left; clear:left; width:30px; text-align:center;}
.section3 .sec3_con .csbn .csbn_info dd {float:left; width:200px; font-size:24px; line-height:21px; word-wrap:break-word; word-break:keep-all;}
.section3 .sec3_con .csbn .csbn_info dd.addr {font-size:14px;}

.section3 .sec3_con .mboard {background:#fff; padding:20px;}

/* footer_con */
.footer_con { background:#2cab96; }
.footer_con .inner_wrap {*zoom:1;}
.footer_con .inner_wrap:after {display:block; clear:both; content:""}
.footer_con li {float:left; font-size:0;}
.footer_con li a {display:inline-block; margin-right:12px; font-size:11px; line-height:28px; letter-spacing:-0.075em; color:#fff;}

/* footer */
#footer {background:#000;} 
#footer .inner_wrap {position:relative;}
#footer .footer_info {padding:20px 0;}
#footer .footer_info p {color:#ccc; line-height:22px;}
#ft_totop {position:absolute; display:inline-block; top:50%;  margin-top:-25px; right:0; width:50px; height:50px; padding-top:12px;line-height:14px; text-align:center;border-radius:50%; background:#fff; color:#666;}


/* sub */
.container {width:100%;
    padding-right: 0;
    padding-left: 0;
    margin-right: auto;
    margin-left: auto;
}

#s_container .svis {margin:0; height:240px; text-align:center; background:url(../img/sub/svis_bg.jpg) no-repeat center top}
#s_container .svis p {}
#s_container .svis p.con_tit {display:inline-block; margin-top:100px; font-size:36px; font-weight:bold; letter-spacing:-1.5px; color:#fff; }
#s_container .svis p.path {}

#s_container .con_head {height:50px; line-height:50px;  background:#f5f5f5; text-align:right;}
#s_container .con_head .path {}

#s_container .contents {padding:20px 0;}
#s_container .contents .inner_wrap {min-height:500px;}



/**/



@charset "utf-8";
/* thems_name/css/dir_name.css 파일 자동 추가 */



/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;width:1px;height:1px;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}
/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* 이미지 등비율 리사이징 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {width:100px;height:41px;border:1px solid #e9e9e9}
#captcha #captcha_mp3 {position:absolute;top:0;left:101px;;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_mp3 span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/sound.gif')}
#captcha #captcha_reload {position:absolute;top:21px;left:101px;margin:0;padding:0;width:23px;height:22px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer}
#captcha #captcha_reload span {position:absolute;top:0;left:0;width:23px;height:22px;background:url('../../../plugin/kcaptcha/img/reload.gif')}
#captcha #captcha_key {margin:0 0 0 25px;padding:0 5px;width:70px;height:41px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:2.8em}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc{display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc !important;background:#fafafa !important;color:#000 !important;text-decoration:none !important;line-height:1.9em;vertical-align:middle}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f2f5f9;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* Mobile화면으로 */
#mobile_cng {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

/* 목록 바로가기 */
.sanchor {margin:0 0 10px;padding:0;zoom:1}
.sanchor:after {display:block;visibility:hidden;clear:both;content:""}
.sanchor li {float:left;margin-left:-1px;list-style:none}
.sanchor a {display:inline-block;border:1px solid #e9e9e9;background:#f2f5f9;padding:0 7px;height:30px;text-decoration:none;line-height:2.6em}
.sanchor a:focus, .sanchor a:hover {background:#626870;color:#fff;text-decoration:none}
.sanchor a.sanchor_on {background:#626870;color:#fff !important;text-decoration:none}

/* 콘텐츠별 스타일 */
.cnt_cmt {display:inline-block;margin:0 0 0 3px;font-weight:bold}

/* 버튼 */
a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:center} /* 서식단계 진행 */

.btn_submit {padding:8px;border:0;background:#ff3061;color:#fff;letter-spacing:-0.1em;cursor:pointer}
fieldset .btn_submit {padding:0 7px;height:24px;line-height:1em}

a.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
button.btn_cancel {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;vertical-align:top;text-decoration:none}

a.btn_frmline, button.btn_frmline {display:inline-block;padding:0 5px;height:24px;border:0;background:#333;color:#fff;letter-spacing:-0.1em;text-decoration:none;vertical-align:middle} /* 우편번호검색버튼 등 */
a.btn_frmline {line-height:24px}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01 {display:inline-block;padding:7px;border:1px solid #d9ded9;background:#f2f5f9;color:#000;text-decoration:none;vertical-align:middle}
a.btn_b01:focus, .btn_b01:hover {text-decoration:none}
a.btn_b02 {display:inline-block;padding:7px 7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:focus, .btn_b02:hover {text-decoration:none}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background:#e8180c;color:#fff;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none}

/* 선택수정 버튼 */
.btn_list {margin:0 auto;width:93%}
.btn_list input, .btn_list button {background: none repeat scroll 0 0 #617D46;border: 0 none;color: #FFFFFF;height: 28px;line-height: 2.2em;padding: 0 15px;vertical-align: middle}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}

.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:12px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head01 thead a {color:#383838}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head01 td {padding:8px 5px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.5em;word-break:break-all}
.tbl_head01 a {}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:100px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f7f7f7;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.tbl_frm01 textarea, .frm_input {border:1px solid #e4eaec;background:#f7f7f7;color:#000;vertical-align:middle;line-height:2em}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:22px}
.tbl_frm01 textarea {width:98%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_address {margin-top:5px}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;text-align:center}

/* 필수입력 */
.required, textarea.required {background:url('../img/wrest.gif') #f7f7f7 top right no-repeat !important}

/* 테이블 그리드 padding 0 5px 고려한 넓이 */
.grid_1 {width:40px}
.grid_2 {width:90px}
.grid_3 {width:140px}
.grid_4 {width:190px}
.grid_5 {width:240px}
.grid_6 {width:290px}
.grid_7 {width:340px}
.grid_8 {width:390px}
.grid_9 {width:440px}
.grid_10 {width:490px}
.grid_11 {width:540px}
.grid_12 {width:590px}
.grid_13 {width:640px}
.grid_14 {width:690px}
.grid_15 {width:740px}
.grid_16 {width:790px}
.grid_17 {width:840px}
.grid_18 {width:890px}

/* 테이블 항목별 정의 */
.td_board {width:120px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_default {width:60px;text-align:center}
.td_dvr {width:30px;text-align:center}
.td_group {width:100px;text-align:center}
.td_imgsmall {width:60px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:100px;text-align:center}
.td_nick {width:100px;text-align:center}
.td_name {width:100px;text-align:left}
.td_namesmall {width:50px;text-align:left}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_mngsmall {width:50px;text-align:center}
.td_statsmall {width:50px;text-align:center}

/* 새창 기본 스타일 */
.new_win {}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {margin:0 0 20px;padding:20px;border-top:3px solid #4e5d60;border-bottom:1px solid #e9e9e9;background:#fff;font-size:1.2em}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin:-20px 0 20px 0;padding:0 20px;border-bottom:1px solid #455255;background:#484848;list-style:none;zoom:1}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;margin-left:-1px}
.new_win .win_ul a {display:block;padding:10px 10px 8px;border-right:1px solid #455255;border-left:1px solid #455255;color:#fff;font-family:dotum;font-weight:bold;text-decoration:none}
.new_win .win_desc {margin:0 20px}

.new_win .win_btn {clear:both;padding:20px;text-align:center} /* 새창용 */
.new_win .win_btn button {display:inline-block;padding:0 10px;height:30px;border:0;background:#4b545e;color:#fff;line-height:2em;cursor:pointer}
.new_win .win_btn input {padding:0 10px;height:30px;line-height:2em}
.new_win .win_btn a {display:inline-block;padding:0 10px;height:30px;background:#4b545e;color:#fff;vertical-align:middle;line-height:2.4em}
.new_win .win_btn a:focus, .new_win .win_btn a:hover {text-decoration:none}

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border:1px solid #e9e9e9}
.ctt_admin {text-align:right}
#ctt header h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {display:inline-block;position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;border:1px solid #283646;background:#111}
.sv_wrap .sv a {display:inline-block !important;margin:0 !important;padding:3px !important;width:94px;border-bottom:1px solid #283646;color:#fff !important}
.sv_wrap a:focus, .sv_wrap a:hover, .sv_wrap a:active {text-decoration:none !important}
.sv_on {display:block !important;position:absolute;top:10px;left:20px;width:auto;height:auto !important}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:0 0 20px;padding:20px 0 0;text-align:center}
.pg {}
.pg_page, .pg_current, .qa_page {display:inline-block;padding:0 8px;height:25px;color:#000;letter-spacing:0;line-height:2.2em;vertical-align:middle}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page, .qa_page {background:#e4eaec;text-decoration:none}
.pg_start, .pg_prev {/* 이전 */}
.pg_end, .pg_next {/* 다음 */}
.pg_current {display:inline-block;margin:0 4px 0 0;background:#333;color:#fff;font-weight:normal}

/* ########## 쇼핑몰 컨텐츠 ########## */
/* 인덱스 이미지 출력 */
#sidx_img {margin:0 0 20px}
#sidx_img img {max-width:100%;height:auto}

/* 마이페이지 */
#smb_my {}

#smb_my_ov {margin:0 0 20px}
#smb_my_ov h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#smb_my_act {margin:0 0 10px;;zoom:1}
#smb_my_act:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_act ul {float:right;margin:0;padding:0;list-style:none}
#smb_my_act li {float:left;margin:0 0 0 4px}
#smb_my_ov dl {margin:0;border:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#smb_my_ov dl:after {display:block;visibility:hidden;clear:both;content:''}
#smb_my_ov dt {float:left;padding:7px 10px;width:100px;border-bottom:1px solid #e9e9e9;font-weight:bold}
#smb_my_ov dd {float:left;margin:0;padding:7px 10px;width:220px;border-bottom:1px solid #e9e9e9}
#smb_my_ovaddt {border-bottom:0 !important}
#smb_my_ovaddd {width:590px !important;border-bottom:0 !important}

#smb_my_od {margin:0 0 20px}
#smb_my_od h2 {margin:0 0 10px}

#smb_my_wish h2 {margin:0 0 10px}

.smb_my_more {text-align:right}

.smb_my_img {width:90px;text-align:center}

/* 장바구니 */
#sod_bsk {}
.sod_img {width:90px;text-align:center}
.sod_opt {margin:5px 0;border:1px solid #e9e9e9;border-bottom:0;background:#f2f5f9}
.sod_opt ul {margin:0;padding:0;list-style:none}
.sod_opt li {padding:3px;border-bottom:1px solid #e9e9e9}
.sod_option_btn .mod_options {margin:0;padding:3px 0;width:100%;border:0;background:#ff882a;color:#fff;cursor:pointer}

#sit_opt_added {margin:0;padding:0;border:1px solid #e9e9e9;border-bottom:0;background:#fff;list-style:none}
#sit_opt_added li {padding:10px 20px;border-bottom:1px solid #e9e9e9}
#sit_opt_added li div {margin:5px 0 0;text-align:right}
#sit_opt_added button {margin:0 0 0 1px}

#sod_bsk_list {position:relative}
#sod_bsk_list #mod_option_frm {z-index:10000;position:absolute;top:0;left:99px;padding:20px;width:500px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#f2f5f9;overflow-y:scroll;overflow-x:none}

#sod_bsk_tot {margin:0 0 20px;padding:10px;border:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#sod_bsk_tot:after {display:block;visibility:hidden;clear:both;content:""}
#sod_bsk_tot dt, #sod_bsk_tot dd {float:left;padding:12px 0;border-bottom:1px solid #e9e9e9}
#sod_bsk_tot dt {padding-left:2%;width:48%;font-weight:bold}
#sod_bsk_tot dd {margin:0;padding-right:2%;width:47%;text-align:right}
.sod_bsk_cnt {background:#ff3061;color:#fff}
.sod_bsk_point {border-bottom:0 !important}

#sod_bsk_act {text-align:center}
#sod_bsk_act p {margin:0 0 10px}

/* 위시리스트 */
#sod_ws {}
.sod_ws_img {width:90px;text-align:center}
#sod_ws_act {text-align:center}

/* 주문서 작성 */
.display_setup_message {margin:0 0 10px;padding:15px;border:1px solid #fccdff;background:#ffeef9}
.display_setup_message strong {display:block;margin:0 0 10px}

#sod_frm {}
#sod_frm h2 {margin:0 0 10px}

#sod_frm p {margin:0 0 10px}

#sod_list {position:relative}
#sod_list #cp_frm {z-index:10000;position:absolute;top:0;left:99px;padding:20px;width:500px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#f2f5f9;overflow-y:scroll;overflow-x:none}

#sod_frm_orderer {margin:20px 0 40px}
#sod_frm_orderer #od_addr_jibeon, #sod_frm_taker #od_b_addr_jibeon {display:inline-block;margin:5px 0 0}

#sod_frm_same {margin:0 0 10px}

#sod_frm #od_memo {height:50px}

#sod_frm p#sod_frm_pt {margin:10px 0 5px}
#sod_frm #sod_frm_pt_alert {margin:0 0 10px}

#sod_frm #display_pay_process {text-align:center}
#sod_frm #display_pay_process span {display:block;margin:5px 0 0}

#sod_frm_pay {position:relative}
#sod_frm_pay h2 {margin:0 0 10px}
#sod_frm_pay .tbl_wrap th {width:auto !important;font-weight:bold;text-align:center !important}
#sod_frm_pay .tbl_wrap td {padding:8px 5px 6px !important;border-top:1px solid #e9e9e9 !important;border-bottom:1px solid #e9e9e9 !important;line-height:1.5em !important;word-break:break-all !important}
#sod_frm_pay_info {margin:0 0 10px}

#sod_frm_pay #sc_coupon_frm, #sod_frm_pay #od_coupon_frm {z-index:10000;position:absolute;top:0;left:99px;padding:20px;width:500px;height:auto !important;height:500px;max-height:500px;border:1px solid #000;background:#f2f5f9;overflow-y:scroll}

#sod_frm_paysel {margin:0 0 20px;padding:10px;border:1px solid #e9e9e9;background:#f2f5f9;text-align:center}
#sod_frm_paysel legend {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_frm_paysel .KPAY{background:url('../../../img/kpay_logo.png') no-repeat;width:37px;height:15px;overflow:hidden;text-indent:-999px;display:inline-block;}
#sod_frm_paysel .PAYNOW{background:url('../../../img/paynow_logo.png') no-repeat;width:46px;height:15px;overflow:hidden;text-indent:-999px;display:inline-block;}
#sod_frm_paysel .PAYCO{background:url('../../../img/payco_logo.png') no-repeat 1px;width:46px;height:15px;overflow:hidden;text-indent:-999px;display:inline-block;}
.kakaopay_icon{background:url('../../../img/kakao.png') no-repeat ;height:21px;width:74px;display:inline-block;overflow:hidden;text-indent:-999px}

#settle_bank {margin:10px 0 0}

#sod_frm_escrow {margin:30px 0 0}

#display_pay_process {padding:20px;text-align:center}

/* 배송지 목록 */
#sod_addr .td_mng button {margin:0;padding:0;border:0;background:transparent}

/* 주문내역 */
#sod_v {}
#sod_v .basic_tbl {text-align:center}
#sod_v_info {margin:0 0 10px}

/* 주문상세내역 */
#sod_fin {}

#sod_fin_no {margin:0 0 20px}

#sod_sts_wrap {margin:0 0 10px;text-align:right}
#sod_sts_explan {display:none}

#sod_fin_legend {padding:7px 5px 0;border:1px solid #e9e9e9;text-align:left;zoom:1}
#sod_fin_legend:after {display:block;visibility:hidden;clear:both;content:''}
#sod_fin_legend dt {clear:both;float:left;margin:0 0 5px;width:50px;font-weight:bold}
#sod_fin_legend dd {float:left;margin:0}

#sod_fin #sod_bsk_tot {border-bottom:0 !important}

#request_form {position:relative}
#request_form div {display:none;z-index:10000;position:absolute;top:23px;left:0;padding:20px 0;width:520px;border:1px solid #000;background:#f2f5f9;text-align:center}
#request_form .frm_input {width:300px;background:#fff !important}
#request_form .btn_frmline, #request_form .btn_cancel {vertical-align:middle !important}
#request_form .btn_frmline {padding:0 10px;line-height:1.6em}

#sod_req_btn {margin:0 0 10px}
#sod_req_btn button {background:#626870}

#sod_req_log {margin:0 0 20px}
#sod_req_log ul {margin:0;padding:0;border-top:1px solid #e9e9e9;background:#f2f5f9;list-style:none}
#sod_req_log li {padding:10px 10px 20px;border:1px solid #e9e9e9;border-top:0}
#sod_req_log h3 {margin:20px 0 10px}
.sod_req_log_view table {margin:0}
.sod_req_log_view caption {padding:10px 0;font-size:1em;font-weight:bold;text-align:left;line-height:1em}
.sod_req_log_view caption span {color:#ff3061}
.sod_req_log_view th {border-top:1px solid #e9e9e9;background:#f7f7f7 !important;color:#000 !important;text-align:center}
.sod_req_log_view td {background:#fff;color:#000}
.sod_req_log_view p {padding:10px 15px;border-bottom:1px solid #e9e9e9;background:#fff;color:#000}
.sod_req_log_view .sod_req_it {width:270px}
.sod_req_log_view button {margin:0;padding:0;border:0;background:transparent;color:#ff3061;text-decoration:underline;vertical-align:middle;cursor:pointer}

#sod_fin_list h2 {margin:0 0 10px}
#sod_fin_list td {height:30px}

#sod_fin_view {border:1px solid #e9e9e9}
#sod_fin_view h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_fin_view h3 {margin:0 0 10px}
#sod_fin_view .basic_tbl th {padding:0 10px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f2f5f9;text-align:left}

#sod_fin_pay {padding:10px;border-bottom:1px solid #e9e9e9}

#sod_fin_orderer {padding:10px;border-bottom:1px solid #e9e9e9}

#sod_fin_receiver {padding:10px;border-bottom:1px solid #e9e9e9}

#sod_fin_dvr {padding:10px}
#sod_fin_dvr .dvr_link {color:#ff3061;text-decoration:underline}

#sod_fin_tot {margin:0 0 30px;padding:10px;border:1px solid #e9e9e9;border-top:0;background:#565e60;color:#fff}
#sod_fin_tot h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_fin_tot ul {margin:0;padding:0;list-style:none}
#sod_fin_tot li {padding:10px;border-bottom:1px solid #6f7a7d;zoom:1}
#sod_fin_tot li:after {display:block;visibility:hidden;clear:both;content:""}
#sod_fin_tot #alrdy {border-bottom:0 !important}
#sod_fin_tot strong {float:right}

#sod_fin_cancel {text-align:center}
#sod_fin_cancel h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#sod_fin_cancel button {padding:10px;border:0;background:#ff3600;color:#fff}
#sod_fin_cancelfrm {display:none;margin:10px 0 0}
#sod_fin_cancelfrm .frm_input {background:#fff}

#sod_fin_test {padding:10px}

/* 주문상세내역 중 현금영수증 발급 */
#scash {}
#scash section {padding:10px 0}
#scash h2 {margin:0 0 10px;text-align:center}
#scash .basic_tbl th {padding:0 10px;border-top:1px solid #eee;border-bottom:1px solid #eee;background:#f2f5f9;text-align:left}
#scash_apply {padding:10px 0 20px;text-align:center}
#scash_apply button {padding:10px;border:0;background:#565e60;color:#fff}
#scash_copy {text-align:center}

/* 공지사항 및 커뮤니티 새글 */
#sidx_lat {padding:15px 0 0;border-top:1px solid #ddd}
#sidx_lat h2 {text-align:center}

/* 배너 인덱스 출력 */
#sbn_idx {}

/* 상품검색 */
#ssch_frm {padding:20px;border:1px solid #e9e9e9;background:#f2f5f9;zoom:1}
#ssch_frm:after {display:block;visibility:hidden;clear:both;content:""}
#ssch_frm div {margin:0 0 5px}
#ssch_frm strong, #ssch_frm .ssch_lbl {display:inline-block;width:100px;font-weight:bold}
#ssch_frm .frm_input {background:#fff}
#ssch_frm .btn_submit {padding:0 8px;height:24px}
#ssch_frm p {padding:10px 0;border-top:1px solid #e9e9e9;line-height:1.5em}
#ssch_frm #ssch_sort {float:left;margin:0;padding:0;list-style:none;zoom:1}
#ssch_frm #ssch_sort:after {display:block;visibility:hidden;clear:both;content:""}
#ssch_frm #ssch_sort li {float:left;margin:0 1px 0 0}
#ssch_frm #ssch_ov {float:right}

#ssch_cate {}
#ssch_cate ul {margin:10px 0;padding:10px 20px 20px;border-bottom:1px solid #e9e9e9;list-style:none;zoom:1}
#ssch_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#ssch_cate li {float:left;margin:0 10px 0 0;padding:0 10px 0 0;border-right:1px solid #e9e9e9}
#ssch_cate a {}
#ssch_cate a span {font-weight:bold}

/* 쇼핑몰 이벤트 */
#sev {}
.sev_admin {margin:0 0 10px;text-align:right}

/* 쿠폰 */
#coupon .td_numbig {width:150px}
#coupon .td_datetime {width:180px}

/* 모바일일때 피시버전 주문폼*/
.sod_list {position:relative;margin:0;padding:0;list-style:none}
.sod_list .sod_li {position:relative;padding:0;border:1px solid #e9e9e9;margin:10px 0}
.sod_list .sod_li:after {display:block;visibility:hidden;clear:both;content:""}
.sod_list .li_chk{position:absolute;top:10px;left:10px;}
.sod_list .li_name{min-height:130px}
.sod_list .li_name a,.sod_list .li_name strong{display:block;padding: 0 10px 0 25px;border-bottom:1px solid #e9e9e9;height:35px;line-height:35px}
.sod_list .li_name strong{padding-left:10px}
.sod_list .total_img{position:absolute;top:45px;left:10px;}
.sod_list .sod_opt{padding:10px 10px 5px;margin-left:90px;color:#9e9e9e;font-size:0.93em;background:none;border:none}
.sod_list .sod_opt li{margin-bottom:3px;border:none}
.sod_list .li_cp{position:relative}
.sod_list .li_cp .cp_btn, .sod_list .li_cp .cp_cancel, .sod_list .li_mod .mod_btn {margin:0;padding:5px 8px;border:0;background:#000;color:#fff;font-size:0.93em}
.sod_list .li_cp .cp_cancel,.odf_tbl #od_coupon_cancel,.odf_tbl #sc_coupon_cancel{border:1px solid #999;color:#777;background:#fafafa;margin-left:3px;padding:4px 5px}
.sod_list .li_prqty{margin:10px;}
.sod_list .li_prqty:after {display:block;visibility:hidden;clear:both;content:""}
.sod_list .li_prqty .li_prqty_sp{width:33%;display:inline-block;float:left;text-align:center;line-height:2.2em;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;border-left:1px solid #e9e9e9;color:#9e9e9e;font-size:0.93em;margin-left:-1px}
.sod_list .li_prqty  .prqty_price{border-left:1px solid #d3d3d3;}
.sod_list .li_prqty  .prqty_sc{border-right:1px solid #d3d3d3;}
.sod_list .li_prqty .li_prqty_sp span{display:block;background:#f2f2f2;}
.sod_list .li_total {position:relative;border-top:1px solid #e9e9e9;margin:10px 10px 0;}
.sod_list .total_span {display:block;position:relative;padding:5px 0;text-align:right;color:#343434}
.sod_list .total_span span{position:absolute;top:5px;left:0}
.sod_list .total_span strong{font-size:1.2em}

#sod_frm {}
#sod_frm section{margin-bottom:10px}
#sod_frm p#sod_frm_pt_alert {margin:20px 0;text-align:center }
#sod_bsk_list #mod_option_frm .sit_ov_tbl{background:#ededed;margin-top:5px}
#sod_bsk_list #mod_option_frm .sit_ov_tbl th,#sod_bsk_list #mod_option_frm .sit_ov_tbl td{border:none;padding-left:5px;font-weight:normal}
#sod_bsk_list #mod_option_frm .sit_ov_tbl th{width:90px}
 #cp_frm {height:auto;max-height:10000px !important;position:absolute;top:0;left:0;width:70%;background:#fff;padding:20px;border:1px solid #000;z-index:9999} 
#sod_frm_deli {position:relative;line-height:2em}
#sod_frm_deli #order_address {display:block;;width:100px;background:#333;color:#fff;text-align:center}
#sod_frm_orderer {margin:15px 0 30px}
#sod_frm_orderer #od_addr_jibeon, #sod_frm_taker #od_b_addr_jibeon {display:inline-block;margin:5px 0 0}
#sod_frm .odf_tbl table{width:100%;margin:0;padding:0;border-top:1px solid #e9e9e9;border-left:1px solid #e9e9e9;border-right:1px solid #e9e9e9;border-collapse:collapse}
#sod_frm .odf_tbl table tbody td,#sod_frm .odf_tbl table tbody th{;border-bottom:1px solid #e9e9e9;padding:5px 0px 5px 10px ;text-align:left;line-height:26px;position:relative;}
#sod_frm .odf_tbl table th{width:90px;color:#343434;font-weight:normal;letter-spacing:-0.1em}
#sod_frm .odf_tbl table .frm_input{background-color:#fff !important;height:24px;line-height:24px;text-indent:5px}
#sod_frm .odf_tbl table .frm_address{margin-top:5px}
#sod_frm .odf_tbl button.btn_frmline{font-size:0.92em;padding:0 8px;height:26px;line-height:26px}
#sod_frm .odf_tbl textarea{width:99%;border:1px solid #e4eaec;}
#sod_frm_same {margin:0 0 10px}
#sod_frm_pay {position:relative}
#sod_frm_pay .tbl_head01 caption {font-size:0;line-height:0;overflow:hidden}
#sod_frm_pay .tbl_head01 th {width:auto !important;font-weight:bold;text-align:center !important}
#sod_frm_pay .tbl_head01 td {border-top:1px solid #e9e9e9 !important;border-bottom:1px solid #e9e9e9 !important;line-height:1.5em !important;word-break:break-all !important}

html.no-overflowscrolling #sc_coupon_frm, html.no-overflowscrolling #od_coupon_frm {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#sod_frm_pay_info {margin:0 0 10px}
#sod_frm_paysel {margin:10px 0 ;padding:10px;background:#f2f2f2;border:1px solid #e0e0e0}
#sod_frm_paysel ul {margin:0;padding:0;}
#sod_frm_paysel ul:after {display:block;visibility:hidden;clear:both;content:""}
#sod_frm_paysel li {float:left;padding:5px 2%;width:46%;height:21px;text-align:left;list-style:none}

/*네이버페이*/
.itemform-naverpay{margin-top:15px}
.cart-naverpay{margin-top:15px}



/*추가 css*/



#main {
	position:relative;
	background-image: url('../img/main/main_bg.jpg');
	background-position:center;
	width:100%;
	height:950px;
	text-align:center;
	}

.main_text {padding-top:200px; font-weight:bold; color:#fff;  }

.main_text .mtxt_small{
	margin-top:20px;
	font-size:40px;
	letter-spacing:5px;
}

.main_text .line {
	margin-top:30px;
	display:inline-block; 
	padding:5px 18px; 
	border:1px solid #fff; 
	border-left:0; 
	border-right:0;
	letter-spacing:-1px;
	font-size:18pt;
	color:#d5d5d5;
	 }

.main_text .mtxt_large{
	margin-top:30px;
	font-size:54px;
	letter-spacing:10px;
}

.point_green{
	color:#0b9f8a;	
}



#section01{
    background-image: url('../img/main/section01_bg.jpg');
	background-position:center;
	width:100%;
	height:950px;
	text-align:center;
}

#section01 h4{font-weight:bold;
}

#section01 .sec01_img {
	padding-top:100px; 
}

#section01 .sec01_tit {
	padding-top:26px; 
}

#section01 .sec01_lis{width:1200px; margin:0 auto;}
#section01 .sec01_lis ul{width:450px; margin:0 auto;}
#section01 .sec01_lis ul li{height:50px; margin:20px 0; display:table;}
#section01 .sec01_lis ul li div{display:table-cell;  text-align:left; font-size:16px; font-weight:bold; vertical-align:middle; }

#section01 .sec01_lis ul li div img {margin-right:10px;}
#section01 .sec01_lis .sec01_left{float:left; width:600px; }

#section01 .sec01_lis .sec01_right{float:right;width:600px;}


#section02{
	width:100%;
	height:950px;}


#sec02_left{
	float:left;
	width:50%;
	height:950px;
	background-image: url('../img/main/section02_bg.jpg');
	background-repeat: no-repeat;
	background-position:center;
}

.sec02_l_tit{width:100%; height:950px; display:table;}

#section02 #sec02_left h4{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	height:30px;
	line-height:30px;
	color:#fff;
	letter-spacing:2px;
}

#section02 #sec02_right{
	float:left;
	width:50%;
	height:950px;
	position:relative;

}


#section02 #sec02_right .sec02_r_con {
	position:absolute;
	left:25%;
	top:170px;
	width:450px;
	height:610px;
	
}

.sec02_r_tit {
	width:430px;
	height:220px;
	border-bottom:1px solid #ccc;
}


.sec02_r_tit h1{
	float:left;
	font-size:60px;
	color:#111;
	margin-top:90px;
	
}

.sec02_r_tit div{
	float:left;
	margin-left:10px;
}

.sec02_r_txt {
	font-weight:bold;
}

.sec02_r_txt h4{
	margin-top:20px;
	font-size:22px;
	color:#333;
}

.sec02_r_txt div {
	margin-top:20px;
	margin-bottom:100px;
	font-size:16px;
	line-height:30px;

}

.more_btn{
	width:150px;
	height:40px;
	background:#2cab96;
	text-align:center;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#fff;

}

.more_btn:hover{
	box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
}



#section03{
	width:100%;
	height:950px;
	background-color:#000;
}




.sec03_01{
	float:left;
	width:33.333%;

	height:950px;
	background-image: url('../img/main/sec3_bn1.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center;
}

.sec03_02{
	float:left;
	width:33.333%;

	height:950px;
	background-image: url('../img/main/sec3_bn2.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center;
}

.sec03_03{
	float:left;
	width:33.333%;

	height:950px;
	background-image: url('../img/main/sec3_bn3.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center;
}

.sec03_box {
	margin:0 auto;
	margin-top:134px;
	margin-left:10%;
	width:460px;
	height:650px;

}


.sec03_box h1{
	font-size:50px;
	font-weight:bold;
	color:#fff;
}

.sec03_box h2{
	font-size:40px;
	color:#ccc;
}

.sec03_box p{
	width:120px;
	height:60px;
	border-bottom:1px solid #fff;
}

.sec03_box .sec03_txt{
	margin-top:60px;
	margin-bottom:340px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
}



#section04{
	width:100%;
	height:950px;
	padding-top:150px;
	background-image: url('../img/main/section04_bg.jpg');
	background-size:cover;
	background-repeat: no-repeat;
	background-position:center;
}

.sec04_tit {
	margin: 0 auto;
	width:1200px;
	height:70px;
	text-align:center;
	display:table;
}

#section04 .sec04_tit div{
	display:table-cell;
	width:420px;
	height:45px;
	border-bottom:1px solid #999;
}

#section04 .sec04_tit p{
	display:table-cell;
	width:60px;
	height:45px;
	border-bottom:1px solid #111;
}

#section04 .sec04_tit h1{
	font-size:50px;
	font-weight:bold;
}

#section04 .sec04_pro{
	margin:150px auto;
	width:1200px;
	height:300px;
}


.sec04_pro .process_bn {
	float:left;
    margin:0 8.5px;
	width:183px;
	height:300px;
	background-color:#fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

.pro_tit01 {
	width:183px;
	height:150px;
	background-image: url('../img/main/sec4_tit01.jpg');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;		
}

.pro_tit02 {
	width:183px;
	height:150px;
	background-image: url('../img/main/sec4_tit02.jpg');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;		
}

.pro_tit03 {
	width:183px;
	height:150px;
	background-image: url('../img/main/sec4_tit03.jpg');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;		
}

.pro_tit04 {
	width:183px;
	height:150px;
	background-image: url('../img/main/sec4_tit04.jpg');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;		
}

.pro_tit05 {
	width:183px;
	height:150px;
	background-image: url('../img/main/sec4_tit05.jpg');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;		
}

.pro_tit06 {
	width:183px;
	height:150px;
	background-image: url('../img/main/sec4_tit06.jpg');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;		
}

.sec04_pro h1{
	padding-top:112px;
	font-weight:bold;
	color:#fff;
	
}

.pro_icon{
	margin-top:10px; 
	margin-left:133px; 
	width:40px;
	height:40px;
	background-color:#2cab96;
}

.process_bn h5{
	margin-top:16px;
	margin-left:16px;
	font-size:15px;
	font-weight:bold;
	color:#323232;
	
}

.process_bn p{
	margin-top:6px;
	margin-left:16px;
	font-size:12px;
	font-weight:bold;
	color:#666;
	
}

#section05{
	position:relative;
	width:100%;
	height:950px;
	padding-top:150px;
	background-color:#131313;
}


.sec05_tit {
	margin: 0 auto;
	width:1200px;
	height:70px;
	text-align:center;
	display:table;
}

#section05 .sec05_tit h1{
	font-size:50px;
	font-weight:bold;
	color:#fff;
}

#section05 .sec05_gal{
	margin:0 auto;
	width:1200px;
}

#section05 .all_btn{
	position:absolute;
	bottom:0;
	width:100%;
	height:60px;
	background-color:#323232;
	text-align:center;
}

.all_btn span{
	font-size:16px;
	font-weight:bold;
	color:#fff;
	line-height:60px;
}


#sbody{
	margin:0 auto;
	width:100%;
	height:auto;
}

#stop_area{
	width:100%;
	height:140px;
	background-color:#0b0b0b;
	z-index:99999;
}

#stop{
	width:1200px;
	height:140px;
	margin:0 auto;
	
}

#svis{
	width:100%;
	height:220px;
	background-image: url('../img/sub/stitle_bg.png');
	background-repeat: no-repeat;
	background-position:center;
	text-align:center;	
}

.stit{
	width:100%;
	height:220px;
	line-height:220px;
	font-size:30px;
	color:#fff;
}

.slogo{
	float:left;
	width:290px;
	height:140px;

}

.snavi{
	float:right;
	width:910px;
	height:140px;

}


#scontent {
    margin: 0 auto;
	width:100%;
	max-width:1200px;
	height:auto;
	padding-bottom: 15px;
}


/* 메인메뉴 */
#gnb {position:relative; margin-top:50px; height:40px;  }
#gnb h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
/*#gnb_1dul {margin-right:100px; float:right; height:40px; padding:0;width:;zoom:1; white-space:nowrap;  }*/
#gnb_1dul {margin-right:70px; float:right; height:40px; padding:0;width:;zoom:1; white-space:nowrap;  }
#gnb_1dul:after {display:block;visibility:hidden;clear:both;content:""}
.gnb_1dli {position:relative;z-index:10;display:inline-block; width:;height:40px; /*margin-right:34px;*/ margin-right:22px; text-align:center; }
.gnb_1dli:last-child{margin-right:0;}
.gnb_1dli a{color:#fff;}
.gnb_1da {display:block; font-size:16px; font-weight:bold;line-height:40px;text-decoration:none}
.gnb_1da:focus, .gnb_1da:hover {text-decoration:none; }
.gnb_1dli_air .gnb_1da {background-color:none;color:#18b49e;}
.gnb_1dli_on .gnb_1da {background-color:none;color:#18b49e;}
.gnb_2dul {display:none;position:absolute; width:100px; left:50%; top:40px;width:; margin-left:-50px;}
.gnb_2da {display:block;padding:13px 10px;text-align:center;text-decoration:none}
.gnb_1dli_air .gnb_2da {background-color:none;color:#333}
.gnb_1dli_on .gnb_2da {background-color:#333;color:#fff}
.gnb_2da:focus, .gnb_2da:hover {color:#18b49e; text-decoration:none}
.gnb_1dli_over .gnb_2dul {display:block;background:#fff}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0;background:#fff}

#gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:40px;}
#gnb_empty a {text-decoration:underline}


/* 인트라 아이콘 */
.btn_intra{
	position: fixed;
    right: 40px;
    top: 25px;
    bottom: auto;
	z-index:1;
	color:white;
}